Video Screencast Help

Search

Search results

I need a solution   Hello Guy!   I have to design new backup server with deduplication. I hold a few license of Netbackup 7.5 Enterprise Server, Enterprise/Standard ...
Forum Discussion by Broccoli | 19 Aug 2014 | 3 comments
Following is a list of each component  of the Unix, Linux and Macintosh (ULM) Agent and Solutions and required information to manually install each component.    This document applies to SMP 7.5 SP1. For SMP versions prior to 7.5 SP1, see ...
Article by dougj | 15 Aug 2014 | 0 comments
I need a solution We're upgrading to DLP 12.5 and want to leave some of the old issues behind. Wondering if someone has a set configuration that is stable with new version. Looking ...
Forum Discussion by rsquare | 15 Aug 2014 | 3 comments
I need a solution Hi There, I have a user that is requesting to be upgraded from PGP Desktop 10.2.0 to Symantec version 10.3.1. She uses every feature possible on PGP (email, shred, ...
Forum Discussion by aprilnparker | 14 Aug 2014 | 4 comments
I need a solution We are getting an 'Unexpected server error' on the SEPM servers (12.1.4112.4156) where they are trying to download ...
This issue has been solved
Forum Discussion by skjennings | 14 Aug 2014 | 3 comments
The following shows three attempts to install the SMP Agent for Unix, Linux and Mac (ULM) 7.5 SP1 from an SSL-enabled SMP server.    Incorrect method : This method does not specify a protocol (http or https) nor SMP certificate ...
Article by dougj | 13 Aug 2014 | 0 comments
I need a solution Hi all, Not sure if there is a documented procedure somewhere on how to achieve this but currently we are running EV9 on virtual machines that are hosted out of ...
Forum Discussion by Roc_license_admin | 12 Aug 2014 | 3 comments
I need a solution We're about to upgrade our 5230 appliances to 2.6.0.3 and I want to be sure our scheduled jobs don't start during the patch.  What's the easiest way?  ...
This issue has been solved
Forum Discussion by arctics2 | 12 Aug 2014 | 1 comment
I need a solution Hi All,  I am upgrading Altiris CMS 7.1 to 7.5 SP1 and getting the following error while upgrade  “A Critical Error Occurred  Server didn’t recognise the ...
Forum Discussion by @SVR | 10 Aug 2014 | 2 comments
I need a solution Hello all , the current version of DLP is 12.0.1 . for some reasons I need to migrate my DLP Endpoint Prevent Server that is running on a Physical Server to Virtual. ...
Forum Discussion by Outrageous | 10 Aug 2014 | 4 comments